Subject: Re: Cassandra (Richards) Hughes
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Thu, 17 Sep 2015 14:26:30 -0400

Hello Kelly.
Yes there were actually a few others as well that didn't have their some of their initial training hours added back in.  The report I pulled was before they updated the system.  So almost every person that started on that day, were shorted about 3 hours.  They are sending over a list to me and I can add those hours in to the next payroll I send over.  If payroll hasn't been yet on your end, I can forward the list and the hours if you would like to do it sooner.  Just let me know if you would like me to do that for you.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Thursday, September 17, 2015 1:38 PM
To: Labor Law 
Cc: Mike ([email-masked]) ; Crystal Delang 
Subject: RE: Cassandra (Richards) Hughes

Cassandra believes that she should have been paid for 15.7 hours for last week.  We had 12.2 reported.  Will you verify which is correct please?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Labor Law [mailto:[email-masked]] 
Sent: Thursday, September 17, 2015 1:29 PM
To: Kelly Parker
Subject: Re: Cassandra (Richards) Hughes

Okay, great! Thanks

On Thu, Sep 17, 2015 at 1:25 PM, Kelly Parker <[email-masked]> wrote:

Crystal is calling Cassandra to follow up with her.  Yes, this is a form we are using, it’s actually a signature page in our orientation for them.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Labor Law [mailto:[email-masked]] 
Sent: Thursday, September 17, 2015 1:13 PM
To: Crystal Delang
Cc: Kelly Parker
Subject: Cassandra (Richards) Hughes

Cassandra is stressing because she said her check was short hours.  I told her to contact your office.  She is also confused about the commission policy. She didn't know she was not receiving commission for the first two weeks.  Last year Jackie handed out the attached form.  Are you using this form this year too?

Thanks,

Angela